CB-K20/0919 Update 8

Risikostufe 4

Titel:Xen: Mehrere SchwachstellenDatum:04.06.2021Software:Open Source Xen, Citrix Systems Hypervisor, SUSE Linux, Debian Linux, Gentoo Linux, Oracle VMPlattform:Linux, UNIXAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-25595, CVE-2020-25596, CVE-2020-25597, CVE-2020-25598, CVE-2020-25599, CVE-2020-25600, CVE-2020-25601, CVE-2020-25602, CVE-2020-25603, CVE-2020-25604Bezug:

Beschreibung

Xen ist ein Virtueller-Maschinen-Monitor (VMM), der Hardware (x86, IA-64, PowerPC) für die darauf laufenden Systeme (Domains) paravirtualisiert.

Ein lokaler Angreifer kann mehrere Schwachstellen in Xen ausnutzen, um einen Denial of Service Angriff durchzuführen, Informationen offenzulegen oder seine Rechte zu erweitern.

Quellen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.